openSUSE 10 Security Update : opal (opal-4531)

Medium Nessus Plugin ID 27532


The remote openSUSE host is missing a security update.


A bug in the SIP protocol handler could be exploited by attackers to crash applications using opal (CVE-2007-4924).


Update the affected opal packages.

Plugin Details

Severity: Medium

ID: 27532

File Name: suse_opal-4531.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2007/10/24

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:opal, p-cpe:/a:novell:opensuse:opal-devel, cpe:/o:novell:opensuse:10.2, cpe:/o:novell:opensuse:10.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2007/10/10

Reference Information

CVE: CVE-2007-4924

CWE: 20